Subject: Last Call: CPL: A Language for User Control of Internet Telephony Services to Proposed Standard

From: The IESG <[email-masked]>
Date: Fri, 17 Nov 2000 12:14:44 -0500

The IESG has received a request from the IP Telephony Working Group to
consider CPL: A Language for User Control of Internet Telephony
Services <draft-ietf-iptel-cpl-04.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by December 1, 2000.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-iptel-cpl-04.txt